Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libhtml-widgets-selectlayers-perl

Perl extension for selectable HTML layers

This module implements an HTML widget with multiple layers. Only one layer is visible at any given time, controlled by a <SELECT> box. For an example see http://www.420.am/selectlayers/

This HTML generated by this module uses JavaScript, but nevertheless attempts to be as cross-browser as possible. The 0.05 release drops Navigator 4 compatibility and has been tested under Mozilla Firefox 1.0.6, MSIE 6.0, Konqueror 3.3.2, and Opera 8.0.2.

Homepage:-
Package version:0.07-1
Architecture:all
Distribution:Debian
Filename:libhtml-widgets-selectlayers-perl_0.07-1_all.deb

/usr/share/doc/libhtml-widgets-selectlayers-perl/README

HTML::Widgets::SelectLayers
===========================

This module implements an HTML widget with multiple layers.  Only one layer
is visible at any given time, controlled by a <SELECT> box.  For an example
see http://www.420.am/selectlayers/

This HTML generated by this module uses JavaScript, but nevertheless attempts
to be as cross-browser as possible, testing for features via DOM support rat
more»

/usr/share/man/man3/HTML::Widgets::SelectLayers.3pm.gz

SelectLayers(3pm)User Contributed Perl DocumentatioSelectLayers(3pm)



NAME
       HTML::Widgets::SelectLayers - Perl extension for selectable
       HTML layers

SYNOPSIS
         use HTML::Widgets::SelectLayers;

         use Tie::IxHash;
         tie my %options, 'Tie::IxHash',
           'value'  => 'Select One',
           'value2' => 'Select Two',
         ;

         $widget = new HTML::Wi
more»

/usr/share/doc/libhtml-widgets-selectlayers-perl/changelog.Debian.gz

libhtml-widgets-selectlayers-perl (0.07-1) unstable; urgency=low

  * New upstream release.

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 28 Feb 2007 17:35:02 -0800

libhtml-widgets-selectlayers-perl (0.06-1) unstable; urgency=low

  * New upstream release.

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 20 Dec 2006 01:54:58 -0800

libhtml-widgets-selectlayers-perl (0.05-1) unstable; urgency=low

  * ne
more»

/usr/share/doc/libhtml-widgets-selectlayers-perl/changelog.gz

Revision history for Perl extension HTML::Widgets::SelectLayers.

0.07 Wed Feb 28 17:32:35 PST 2007

more»

/usr/share/doc/libhtml-widgets-selectlayers-perl/copyright

This is the debian package for the HTML::Widgets::SelectLayers module.
It was created by Ivan Kohler
more»

Browse inside libhtml-widgets-selectlayers-perl_0.07-1_all.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download libhtml-widgets-selectlayers-perl_0.07-1_all.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com